<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <!-- <script src="for-of.js"></script> -->
    <!-- <script src="arrow-function.js"></script> -->
    <!-- <script src="classes.js"></script> -->
    <!-- <script src="promises.js"></script> -->
    <!-- <script src="fetch.js"></script> -->
    <!-- <script src="parameters.js"></script> -->
    <!-- <script src="spread.js"></script> -->
    <!-- <script src="destructuring.js"></script> -->
    <script src="objects.js"></script>
</body>
</html>